Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1413346 - [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
Summary: [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 25
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:abc9091dd3f0f1e6d1240eeea85...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-15 07:58 UTC by Yonatan
Modified: 2017-12-12 10:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:03:07 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (28.26 KB, text/plain)
2017-01-15 07:59 UTC, Yonatan
no flags Details
File: cgroup (369 bytes, text/plain)
2017-01-15 07:59 UTC, Yonatan
no flags Details
File: core_backtrace (4.59 KB, text/plain)
2017-01-15 07:59 UTC, Yonatan
no flags Details
File: dso_list (15.48 KB, text/plain)
2017-01-15 08:00 UTC, Yonatan
no flags Details
File: environ (990 bytes, text/plain)
2017-01-15 08:00 UTC, Yonatan
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-15 08:00 UTC, Yonatan
no flags Details
File: maps (47.70 KB, text/plain)
2017-01-15 08:00 UTC, Yonatan
no flags Details
File: mountinfo (3.24 KB, text/plain)
2017-01-15 08:00 UTC, Yonatan
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-15 08:00 UTC, Yonatan
no flags Details
File: open_fds (1.55 KB, text/plain)
2017-01-15 08:00 UTC, Yonatan
no flags Details
File: proc_pid_status (965 bytes, text/plain)
2017-01-15 08:00 UTC, Yonatan
no flags Details
File: var_log_messages (1.08 KB, text/plain)
2017-01-15 08:00 UTC, Yonatan
no flags Details

Description Yonatan 2017-01-15 07:58:59 UTC
Version-Release number of selected component:
gnome-shell-3.22.2-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
global_pid:     1487
kernel:         4.8.15-300.fc25.i686+PAE
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 _g_log_abort at gmessages.c:487
 #1 g_log_default_handler at gmessages.c:2816
 #4 xserver_died at wayland/meta-xwayland.c:394
 #5 g_task_return_now at gtask.c:1121
 #6 complete_in_idle_cb at gtask.c:1135
 #12 meta_xwayland_start at wayland/meta-xwayland.c:566
 #13 meta_wayland_init at wayland/meta-wayland.c:345
 #14 meta_init at core/main.c:498

Comment 1 Yonatan 2017-01-15 07:59:43 UTC
Created attachment 1240894 [details]
File: backtrace

Comment 2 Yonatan 2017-01-15 07:59:46 UTC
Created attachment 1240895 [details]
File: cgroup

Comment 3 Yonatan 2017-01-15 07:59:51 UTC
Created attachment 1240896 [details]
File: core_backtrace

Comment 4 Yonatan 2017-01-15 08:00:00 UTC
Created attachment 1240897 [details]
File: dso_list

Comment 5 Yonatan 2017-01-15 08:00:03 UTC
Created attachment 1240898 [details]
File: environ

Comment 6 Yonatan 2017-01-15 08:00:05 UTC
Created attachment 1240899 [details]
File: limits

Comment 7 Yonatan 2017-01-15 08:00:22 UTC
Created attachment 1240900 [details]
File: maps

Comment 8 Yonatan 2017-01-15 08:00:24 UTC
Created attachment 1240901 [details]
File: mountinfo

Comment 9 Yonatan 2017-01-15 08:00:26 UTC
Created attachment 1240902 [details]
File: namespaces

Comment 10 Yonatan 2017-01-15 08:00:28 UTC
Created attachment 1240903 [details]
File: open_fds

Comment 11 Yonatan 2017-01-15 08:00:29 UTC
Created attachment 1240904 [details]
File: proc_pid_status

Comment 12 Yonatan 2017-01-15 08:00:31 UTC
Created attachment 1240905 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-11-16 14:34:05 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-12-12 10:03:07 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.